/* Layoutvorgaben fuer alle Seiten mit flexibler Breite - prad.de 
   Es werden lediglich CSS-Formate der layout_global.css überschrieben
  ! Alle speziellen Formate sind mit einem vorangestellten p- zu definieren.
	! Bitte keine Unterstriche sondern Bindestriche zur Abtrennung verwenden */
div#p-top{margin-top:0px;}

body {
	padding:0px auto;
}

/*
div#p-container{width:auto;} 
*/
/* Header */
/*
div#p-header{width:auto;}
div#p-header-werbung{width:auto;overflow:hidden;}
*/

/* Mittlerer Bereich (enthält mehrere Blöcke) !! Kann je nach Reiter unterschiedlich sein */
div#p-mitte-box-1{width:auto;padding:0;}
div#p-mitte-box-2{width:auto;padding:0;}
div#p-mitte-box-3{width:auto;padding:0;}
div#p-mitte-box-4{width:auto;padding:0;}
div#p-mitte-box-5{width:auto;padding:0;}
div#p-mitte-box-6{width:auto;padding:0;}

div#p-mitte-box-A{width:auto}

/* Linke Spalte Mitte */
/*div#p-links{background: #E2E2E2;}*/

/* Hauptseite */
/* Das Background Image wird für die Darstellung in Dreamweaver benötigt!
   Eigentlich ist der linke Strich Bestandteil des Hintergrundbilds linken Spalte. */
div#p-content{width:auto; float:none}

/* Fusszeile - enthält 3 Blöcke */
div#p-footer-box{width:auto;}

/* Fusszeile - Empfehlungen */
div#p-empfehlungen-box{width:auto;}
div#p-empfehlungen{	width:auto;}

/* Fusszeile - Partner */
div#p-partner{width:auto;} 

/* Fusszeile - Copyright */
div#p-copyright-box{width:auto;} 
div#p-copyright{width:auto;}

div#p-boden{background:#F0F0F0;margin-bottom:0px;}

td.flex-top {
font-size:7px;
}

div#wallpaper {
	display:block;
	height:95px;
	margin-right:425px;
	text-align:right;
}
div#p-rechts-werbung .zaehlpixel {display:block;padding:0px;margin:0;width:1;height:1;}
div#p-rechts-werbung .zaehlpixel img {padding:0px;margin:0;top:0;bottom:0;border:0;}

/* .evendiDisable {display:none;} */